chrom: HLA-B*27:131
length: 3325
nucleotide_counts:
  A: 608
  C: 967
  G: 1055
  N: 0
  T: 695
nucleotide_pair_counts:
  AA: 86
  AC: 159
  AG: 257
  AN: 0
  AT: 106
  CA: 213
  CC: 352
  CG: 158
  CN: 0
  CT: 244
  GA: 246
  GC: 220
  GG: 394
  GN: 0
  GT: 195
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 63
  TC: 236
  TG: 245
  TN: 0
  TT: 150
